Компиляция и установка программ

Автор: Thupriy Дата: 28.06.2005 11:35 При установке kpackage возникает ошибка следующего содержания:
error: QT-1.3 (headers and libraries) not found. Please check your installation!
А где искать этот QT? В дистрибутиве нашёл qt-devel, не помогает.
Re: Компиляция и установка программ 28.06.2005 12:03Neonovice Очень странно, что ваш пакет хочет такую древнюю версию QT.
А, так он, вероятно, от RH-6.2 или еще раньше?
Уже с версии 7.3 он входит в kdeadmin:
rpm -qf /usr/bin/kpackage
kdeadmin-3.1.1-0.7asp
А начиная с 9-ки его вообще похерили, если не ошибаюсь.
Re: Компиляция и установка программ 28.06.2005 14:13alex_root kdebase-devel & kdelibs-devel ?
Re: Компиляция и установка программ 29.06.2005 14:06Andriy Скорее всего имелась в виду qt-3.1?
В любом случае должен стоять пакет qt-devel соответствующей версии.
RSS-материал